              body { background-color:#000044; font-family:'Trebuchet MS',arial,sans-serif; font-size:16px; color:#ffffff }
     .treb-whvl { font-size:25px; line-height:30px; }
     .treb-whlg { font-size:22px; line-height:28px; }
    .treb-whml { font-size:20px }
         .header { font-size:20px }
      .subhead { font-size:18px }
        .liteblue { font-size:20px; color:#ccffff; line-height:24px; }
                  td { font-size:16px; line-height:23px; color:#ffffee; }  
              .treb { font-size:15px; line-height:21px; }
   .treb-whsm { font-size:14px; line-height:18px; }
             .arial { font-family:arial,sans-serif; }
        .caption { font: 14px arial,sans-serif; color:#ffffee; line-height:1.4em }
              .tiny { font: 13px arial,sans-serif; color:#ffffee; line-height:1.4em }
                .sc { font-variant:small-caps; }
                   p { line-height:24px }
             .arial { font-family: arial,sans-serif; }

                   a { color:#ffcc66; font-weight:bold; text-decoration:none }
         a:hover { color:#ff8040; font-weight:bold; text-decoration:none }
             a.lite { color:#ffcc66; font-weight:normal; text-decoration:underline }
  a.lite:hover { color:#ff8040; font-weight:normal; text-decoration:underline }

                  li { margin-top:10px; line-height:1.1em; height:auto;  }
              .red { color:#ff0000; }

          .justify { text-align:justify; }
          .indent { margin-left:1.2em;  text-indent: -1.2em; line-height:1.2em}

       .textfield { font: 14px bold arial,sans-serif; color:#440000; background-color:#ffffee; }
  input.button { font-weight:bold; font-size:14px; color:#bb2222; }
             input { font-weight:bold; font-size:14px; color:#bb2222; }
       .asterisk { font-weight:bold; font-size:16px; color:#ffff80; }

   blockquote { margin-left:16px; marigin-right:10px; }

.PopBoxImageSmall { border: none 0px white; cursor: url("https://bearnstow.org/archive/images/magplus.cur"), pointer; }
.PopBoxImageLarge { border: solid thin #CCCCFF; cursor: url("https://bearnstow.org/archive/images/magminus.cur"), pointer; }

.foot { color:#ffffff; text-decoration: none; font-weight:normal; font-size: 88%; line-height: 0; position: relative; vertical-align: baseline; top: -0.5em; }

.dc { float:left; margin-top:-0,5px; margin-bottom:0px; margin-right:4px; margin-left:0px; 'Times New Roman',serif; color:#ffffff; font-size:48px; line-height:48px; } 


